.social-media {
    text-align: center;
}
#sp-bottom {
    border-top: 2px solid #273B53 !important;
}
.sp-page-title {
    background-image: url(http://pocketspaces.in/images/home/about-cospaces3.jpg) !important;
    padding: 160px 0 55px !important;
}
ul.social-icons {
    margin: 0px !important;
}
/*#sp-top-bar .sp-column {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
}*/
div.sp-page-title:before {
    opacity: 0;
}
#sp-top-bar .sp-column {
    border-bottom: none !important;
}
div.sp-page-title h2 {
    display: none;
}
@media only screen and (max-width: 767px) {
  #sp-header {
    top: 20px !important;
  }
}